@charset "utf-8";

.wizard #side {
    border-left: none !important;
    border-top: none !important;
    border-bottom: none !important;
    border-right: 1px solid #535353  !important;
    font-size: medium;
}
.wizard #main {
    padding: 0 !important;
    font-size: medium;
}

.side_login_tit{
    font-size: medium;
    font-weight: 700;
    color: #008EC9;
    line-height: 3em;
    background: #DFEFFA;
    text-align: center;
}
.side_login_box{
    background: #fff;
    padding: 1.5em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.side_login_box li+li{
    margin-top: 10px;
}
.side_login_box dl{
    display: flex;
    justify-content: left;
    align-items: center;
}
.side_login_box dt{
    width: 2em;
    line-height: 2.3em;
    color: #fff;
    text-align: center;
    font-weight: 700;
    position: relative;
    background: #C6C6C6;
}
.side_login_box .checked dt{
    background: #008EC9;
}
.side_login_box dt:before{
    background: url("../images/login_manage/ico_side_login04.png") 0 0 no-repeat;
    background-size: 100%;
    width: 14px;
    height: 6px;
    left: 50%;
    transform: translateX(-50%);
    bottom: -6px;
    content: '';
    z-index: 2;
    position: absolute;
}
.side_login_box .checked dt:before{
    background: url("../images/login_manage/ico_side_login01.png") 0 0 no-repeat;
}
.side_login_box dd{
    width: calc(100% - 2vw);
}
.side_login_box dd span,
.side_login_box dd a{
    display: block;
    background: #F4F4F4;
    padding-left: 0.8em;
    line-height: 2.3em;
    font-weight: 700;
    color: #C6C6C6;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.side_login_box .checked dd span,
.side_login_box .checked dd a{
    background: #DFEFFA;
    color: #008EC9;
}
.side_login_box .on dd span,
.side_login_box .on dd a{
    background: #f8ece0;
    color: #EB9161;
}
.side_login_box dl.on dt{
    background: #EB9161;
}
.side_login_box dl.on dt:before{
    background: url("../images/login_manage/ico_side_login02.png") 0 0 no-repeat;
}
.side_login_box li:last-child dl dt:before{
    display: none !important;
}
.side_login_box dl.on dd a{
    color: #EB9161;
}
.login_manage_box{
    padding: 1.5em 1.5em 3em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.login_manage_tit{
    font-size: large;
    font-weight: 700;
    color: #008EC9;
    display: flex;
    margin-bottom: 1em;
    justify-content: left;
    align-items: center;
}
.login_manage_tit span{
    width: 1.7em;
    height: 1.7em;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 0.9vw;
    color: #fff;
    text-align: center;
    background: #008EC9;
    border-radius: 50%;
    margin-right: 10px;
}
.login_manage_box .des_box,
.login_manage_box .des_box_pure{
    border-radius: 10px;
    border: 1px solid #BCBCBC;
    padding: 1.5em;
    background: #FAFAFA;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.login_manage_box .des_box_pure .box+.box,
.login_manage_box .des_box .box+.box{
    border-top: 1px solid #BEBEBE;
    margin-top: 1.5em;
    padding-top: 1.5em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.login_manage_box .des_box dl{
    display: flex;
    justify-content: left;
    align-items: center;
    flex-wrap: nowrap;
}
.login_manage_box .des_box dl+dl{
    margin-top: 1vw;
}
.login_manage_box .des_box dt{
    width: 25%;
    display: flex;
    justify-content: left;
    align-items: center;
    font-size: medium;
    font-weight: 700;
}
.login_manage_box .des_box dt span{
    display: block;
    width: 4.4vw;
    line-height: 1.2em;
    font-size: 0.7em;
    color: #fff;
    background: #F20000;
    border-radius: 5px;
    margin-right: 0.5vw;
    text-align: center;
}
.login_manage_box .des_box dd{
    width: 75%;
}
.login_manage_box .des_box dd input[type=radio]{
    display: block;
    width: 100%;
    border: 1px solid #BEBEBE;
    padding: 0.5vw 0.8vw;
    height: 2.2vw;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.w_in01{
    width: 10vw !important;
}
.login_manage_box .des_box .box_tit{
    font-size: large;
    font-weight: 700;
    padding-bottom: 0.5em;
    padding-left: 0.5em;
    border-bottom: 2px solid #008EC9;
    color: #008EC9;
    margin-bottom: 1em;
}
.login_manage_next_btn{
    margin-top: 1em;
    text-align: center;
}
.login_manage_next_btn button,
.login_manage_next_btn a{
    display: inline-block;
    width: 260px;
    line-height: 60px;
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    color: #fff;
    border-radius: 5px;
    background: url("../images/login_manage/ico_btn02.png") no-repeat right 15px center #EB9161;
}

.login_manage_prev_btn a{
    display: inline-block;
    width: 260px;
    line-height: 60px;
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    color: #fff;
    border-radius: 5px;
    background: url("../images/login_manage/ico_btn01.png") no-repeat left 15px center #707070;
}
.login_manage_next_btn.submit_btn a{
    background: #EB9161;
}
.login_manage_btn_flex{
    display: flex;
    margin-top: 1vw;
    justify-content: left;
    align-items: center;
}
.login_manage_btn_flex>p{
    margin-top: 0 !important;
    margin-right: 1vw;
}
.login_manage_confirm{
    background: #FAFAFA;
    border-radius: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.login_manage_confirm table{
    width: 100%;
    border: 1px solid #C1C1C1;
    border-radius: 10px;
}
.login_manage_confirm th{
    width: 20%;
    border: 1px solid #C1C1C1;
    font-size: 0.9vw;
    padding: 0.75vw 1vw;
    font-weight: 700;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.login_manage_confirm td{
    width: 80%;
    border: 1px solid #C1C1C1;
    font-size: 0.9vw;
    font-weight: 400;
    padding: 0.75vw 1vw;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.login_manage_confirm td span{
    font-weight: 700;
}
.login_manage_confirm td span+span{
    margin-left: 1vw;
}
.login_manage_bottom_link{
    margin-top: 1vw;
    text-align: right;
}
.login_manage_bottom_link button{
    color: #F20000;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid #F20000;
    background: unset !important;
}
@media screen and (max-width: 1024px) {
    .side_login_tit{
        font-size: 20px;
        font-weight: 700;
        color: #008EC9;
        line-height: 50px;
        background: #DFEFFA;
        text-align: center;
    }
    .side_login_box{
        background: #fff;
        padding: 15px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .side_login_box li+li{
        margin-top: 10px;
    }
    .side_login_box dl{
        display: flex;
        justify-content: left;
        align-items: center;
    }
    .side_login_box dt{
        width: 40px;
        line-height: 40px;
        font-size: 16px;
        color: #fff;
        text-align: center;
        font-weight: 700;
        position: relative;
        background: #008EC9;
    }
    .side_login_box dt:before{
        background: url("../images/login_manage/ico_side_login01.png") 0 0 no-repeat;
        width: 14px;
        height: 6px;
        left: 50%;
        transform: translateX(-50%);
        bottom: -6px;
        content: '';
        z-index: 2;
        position: absolute;
    }
    .side_login_box dd{
        width: calc(100% - 40px);
    }
    .side_login_box dd a{
        display: block;
        background: #F4F4F4;
        padding-left: 15px;
        line-height: 40px;
        font-size: 16px;
        font-weight: 700;
        color: #008EC9;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .side_login_box dl.on dt{
        background: #EB9161;
    }
    .side_login_box dl.on dt:before{
        background: url("../images/login_manage/ico_side_login02.png") 0 0 no-repeat;
    }
    .side_login_box li:last-child dl dt:before{
        display: none !important;
    }
    .side_login_box dl.on dd a{
        color: #EB9161;
    }
    .login_manage_box{
        margin-top: 10px;
        padding: 15px 15px 30px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .login_manage_tit{
        font-size: 24px;
        font-weight: 700;
        color: #008EC9;
        display: flex;
        margin-bottom: 20px;
        justify-content: left;
        align-items: center;
    }
    .login_manage_tit span{
        width: 30px;
        height: 30px;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 18px;
        color: #fff;
        text-align: center;
        background: #008EC9;
        border-radius: 50%;
        margin-right: 10px;
    }
    .login_manage_box .des_box{
        border-radius: 10px;
        border: 1px solid #BCBCBC;
        padding: 15px;
        background: #FAFAFA;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .login_manage_box .des_box .box+.box{
        border-top: 1px solid #BEBEBE;
        margin-top: 15px;
        padding-top: 15px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .login_manage_box .des_box dl{
        display: block;
        justify-content: left;
        align-items: center;
    }
    .login_manage_box .des_box dl+dl{
        margin-top: 10px;
    }
    .login_manage_box .des_box dt{
        width: 100%;
        display: flex;
        justify-content: left;
        align-items: center;
        font-size: 16px;
        font-weight: 700;
        margin-bottom: 10px;
    }
    .login_manage_box .des_box dt span{
        display: block;
        width: 80px;
        line-height: 24px;
        font-size: 14px;
        color: #fff;
        background: #F20000;
        border-radius: 5px;
        margin-right: 10px;
        text-align: center;
    }
    .login_manage_box .des_box dd{
        width: 100%;
        font-size: 16px;
    }
    .login_manage_box .des_box dd input[type=radio]{
        display: block;
        width: 100%;
        border: 1px solid #BEBEBE;
        padding: 10px 15px;
        height: 40px;
        font-size: 16px;
        font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .w_in01{
        width: 100% !important;
    }
    .login_manage_box .des_box .box_tit{
        font-size: 20px;
        font-weight: 700;
        padding-bottom: 10px;
        padding-left: 10px;
        border-bottom: 2px solid #008EC9;
        color: #008EC9;
        margin-bottom: 15px;
    }
    .login_manage_next_btn{
        margin-top: 20px;
        text-align: center;
    }
    .login_manage_next_btn a{
        display: inline-block;
        width: 240px;
        line-height: 50px;
        font-size: 16px;
        font-weight: 700;
        text-align: center;
        color: #fff;
        border-radius: 5px;
        background: url("../images/login_manage/ico_btn02.png") no-repeat right 15px center #EB9161;
    }
    .login_manage_prev_btn a{
        display: inline-block;
        width: 240px;
        line-height: 50px;
        font-size: 16px;
        font-weight: 700;
        text-align: center;
        color: #fff;
        border-radius: 5px;
        background: url("../images/login_manage/ico_btn01.png") no-repeat left 15px center #707070;
    }
    .login_manage_next_btn.submit_btn a{
        background: #EB9161;
    }
    .login_manage_btn_flex{
        display: block;
        margin-top: 20px;
        justify-content: left;
        align-items: center;
    }
    .login_manage_btn_flex>p{
        text-align: center;
        margin-top: 0 !important;
        margin-right: 0;
        margin-bottom: 10px;
    }
    .login_manage_confirm{
        background: #FAFAFA;
        border-radius: 10px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .login_manage_confirm table{
        width: 100%;
        border: 1px solid #C1C1C1;
        border-radius: 10px;
    }
    .login_manage_confirm th{
        width: 30%;
        border: 1px solid #C1C1C1;
        font-size: 14px;
        padding: 10px 6px;
        font-weight: 700;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .login_manage_confirm td{
        width: 70%;
        border: 1px solid #C1C1C1;
        font-size: 14px;
        font-weight: 400;
        padding: 10px 6px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .login_manage_confirm td span{
        font-weight: 700;
    }
    .login_manage_confirm td span+span{
        margin-left: 20px;
    }
    .login_manage_bottom_link{
        margin-top: 1vw;
        text-align: right;
    }
    .login_manage_bottom_link a{
        color: #F20000;
        border-bottom: 1px solid #F20000;
    }
}
.box_tit01{
    font-size: medium;;
    margin: 1em 0;
    font-weight: 700;
}
.login_manage_box .list01 li{
    margin-bottom: .5vw;
}
.login_manage_box .list01 label{
    display: flex;
    justify-content: left;
    font-size: medium;
}
.login_manage_box .list01 label input[type=radio]{
    display: none;
    width: 1em;
    height: 1em;
}
.login_manage_box .list01 label input[type=radio]+span{
    display: inline-block;
    width: 1em;
    height: 1em;
    margin-top: 3px;
    margin-right: 6px;
    background: url("../images/login_manage/radio01.png") no-repeat 0 0;
    background-size: 100%;
}
.login_manage_box .list01 label input[type=radio]:checked+span{
    background: url("../images/login_manage/radio02.png") no-repeat 0 0;
    background-size: 100%;
}
.login_manage_box .dl_box{
    padding: 1vw 0;
    border-top: 1px dashed #BEBEBE;
    border-bottom: 1px dashed #BEBEBE;
    margin-bottom: .5em;
}
@media screen and (max-width: 1024px) {
    .box_tit01{
        font-size: 18px;
        margin: 15px 0;
        font-weight: 700;
    }
    .login_manage_box .list01 li{
        margin-bottom: 10px;
    }
    .login_manage_box .list01 label{
        display: flex;
        justify-content: left;
        font-size: 16px;
    }
    .login_manage_box .list01 label input[type=radio]{
        display: none;
        width: 18px;
        height: 18px;
    }
    .login_manage_box .list01 label input[type=radio]+span{
        display: inline-block;
        width: 18px;
        height: 18px;
        margin-top: 1px;
        margin-right: 6px;
        background: url("../images/login_manage/radio01.png") no-repeat 0 0;
    }
    .login_manage_box .list01 label input[type=radio]:checked+span{
        background: url("../images/login_manage/radio02.png") no-repeat 0 0;
    }
    .login_manage_box .dl_box{
        padding: 15px 0;
        border-top: 1px dashed #BEBEBE;
        border-bottom: 1px dashed #BEBEBE;
        margin-bottom: 15px;
    }
}
.login_first{
    max-width: 960px !important;
}
.login_first .modal-content {
    background-color: #f5fffe !important;
}
.login_first_tit{
    font-size: 28px;
    font-weight: 700;
    color: #fff;
    padding: 15px 40px 20px;
    background: #008EC9;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.login_first_tit span{
    padding-left: 35px;
    line-height: 1;
    display: inline-block;
    border-left: 3px solid #fff;
}
.login_first_box{
    padding: 20px 40px 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-top: none;
}
.login_first_box dl{
    display: flex;
    justify-content: left;
    align-items: center;
}
.login_first_box dl+dl{
    margin-top: 20px;
}
.login_first_box dt{
    width: 80px;
    height: 86px;
    box-sizing: border-box;
    padding: 15px 0 15px;
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    line-height: 1.1;
    background: #C6C6C6;
    position: relative;font-family: 'Roboto', sans-serif;
    font-style: italic;
}
.login_first_box .show dt{
    background: #EB9161;
}
.login_first_box .checked dt{
    background: #008EC9;
}
.login_first_box .checked dd {
    padding-left: 70px;
    background: #DFEFFA;
    color: #008EC9;
}
.login_first_box .checked dd:before {
    content: '';
    height: 30px;
    width: 30px;
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 30px;
    background: #fff;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    background: url("../images/login_manage/ico_login_in01.png") 0 0 no-repeat;

}
.login_first_box dt:before{
    background: url("../images/login_manage/ico_side_login04.png") 0 0 no-repeat;
    width: 25px;
    height: 10px;
    left: 50%;
    transform: translateX(-50%);
    bottom: -10px;
    content: '';
    z-index: 2;
    position: absolute;
}
.login_first_box .checked dt:before{
    background: url("../images/login_manage/ico_side_login03.png") 0 0 no-repeat;
    background-size: 100%;
}
.login_first_box .show dt:before{
    background: url("../images/login_manage/ico_side_login02.png") 0 0 no-repeat;
    background-size: 100%;
}
.login_first_box dl:last-of-type dt:before{
    display: none;
}
.login_first_box dt span{
    display: block;
    font-size: 36px;
    font-weight: 700;
}
.login_first_box dd{
    width: calc(100% - 80px);
    background: #FAFAFA;
    padding: 25px 30px;
    font-size: 24px;
    font-weight: 700;
    color: #C6C6C6;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.login_first_box dd a{
    position: absolute;
    right: 30px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;
    width: auto;
    border-radius: 10px;
    font-size: 14px;
    font-weight: 700;
    padding-left: 20px;
    padding-right: 40px;
    color: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 34px;
    background: url("../images/login_manage/ico_btn03.png") no-repeat right 10px center #EB9161;
}
.login_first_box .show dd{
    background: #f8ece0;
    color: #EB9161;
}
.login_first_box dd img{
    margin-right: 8px;
    position: relative;
    top: -3px;
}
.login_first_box .check_next{
    margin: 20px 0;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    color: #333;
}
.login_first_box .check_next input[type=checkbox]{
    display: none;
}
.login_first_box .check_next input[type=checkbox]+span{
    width: 20px;
    height: 20px;
    position: relative;
    top: 3px;
    margin-right: 10px;
    display: inline-block;
    background: url("../images/login_manage/check01.png") no-repeat 0 0;
}
.login_first_box .check_next input[type=checkbox]:checked+span{
    background: url("../images/login_manage/check02.png") no-repeat 0 0;
}
.login_first_box .close_btn{
    text-align: center;
}
.login_first_box .close_btn a{
    display: inline-block;
    width: 260px;
    line-height: 60px;
    border-radius: 4px;
    font-size: 18px;
    color: #fff;
    font-weight: 700;
    text-align: center;
    background: url("../images/login_manage/ico_close02.png") no-repeat left 20px center #707070;
}

@media screen and (max-width: 1024px) {
    .login_first{
        width: 100%;
        margin: 20px auto 0;
    }
    .login_first_tit{
        font-size: 20px;
        font-weight: 700;
        color: #fff;
        padding: 10px 20px 15px;
        background: #008EC9;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .login_first_tit span{
        padding-left: 15px;
        line-height: 1;
        display: inline-block;
        border-left: 2px solid #fff;
    }
    .login_first_box{
        padding: 10px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        border: 3px solid #008EC9;
        border-top: none;
    }
    .login_first_box dl{
        display: flex;
        justify-content: left;
        align-items: stretch;
    }
    .login_first_box dl+dl{
        margin-top: 20px;
    }
    .login_first_box dt{
        width: 60px;
        height: auto;
        box-sizing: border-box;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding: 10px 0;
        text-align: center;
        font-size: 16px;
        font-weight: 700;
        color: #fff;
        line-height: 1.1;
        background: #C6C6C6;
        position: relative;font-family: 'Roboto', sans-serif;
        font-style: italic;
    }
    .login_first_box dt:before{
        background: url("../images/login_manage/ico_side_login04.png") 0 0 no-repeat;
        width: 25px;
        height: 10px;
        left: 50%;
        transform: translateX(-50%);
        bottom: -10px;
        content: '';
        z-index: 2;
        position: absolute;
    }
    .login_first_box dl:nth-child(2) dt:before{
        display: none;
    }
    .login_first_box dt span{
        display: block;
        font-size: 30px;
        font-weight: 700;
    }
    .login_first_box .show dd{
        display: block;
    }
    .login_first_box dd{
        display: flex;
        flex-flow: column;
        justify-content: center;
        width: calc(100% - 60px);
        height: auto;
        background: #FAFAFA;
        padding: 10px 5px 10px 15px;
        font-size: 16px;
        font-weight: 700;
        color: #C6C6C6;
        position: relative;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .login_first_box .checked dd {
        padding-left: 50px;
    }
    .login_first_box .checked dd:before {
        left: 15px;
        height: 20px;
        width: 20px;
        background-size: 100%;
    }
    .login_first_box dd a{
        position: static;
        right: 0;
        display: block;
        top: 50%;
        transform: translateY(0);
        z-index: 2;
        width: 220px;
        border-radius: 10px;
        font-size: 14px;
        font-weight: 700;
        padding-left: 20px;
        color: #fff;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        line-height: 34px;
        background: url("../images/login_manage/ico_btn03.png") no-repeat right 10px center #EB9161;
    }
    .login_first_box dd img{
        margin-right: 8px;
        position: relative;
        top: -3px;
    }
    .login_first_box .check_next{
        margin: 15px 0;
        text-align: center;
        font-size: 16px;
        font-weight: 700;
        color: #333;
    }
    .login_first_box .check_next input[type=checkbox]{
        display: none;
    }
    .login_first_box .check_next input[type=checkbox]+span{
        width: 20px;
        height: 20px;
        position: relative;
        top: 3px;
        margin-right: 10px;
        display: inline-block;
        background: url("../images/login_manage/check01.png") no-repeat 0 0;
    }
    .login_first_box .check_next input[type=checkbox]:checked+span{
        background: url("../images/login_manage/check02.png") no-repeat 0 0;
    }
    .login_first_box .close_btn{
        text-align: center;
    }
    .login_first_box .close_btn a{
        display: inline-block;
        width: 220px;
        line-height: 50px;
        border-radius: 4px;
        font-size: 16px;
        color: #fff;
        font-weight: 700;
        text-align: center;
        background: url("../images/login_manage/ico_close02.png") no-repeat left 20px center #707070;
    }
}

.login_first_box .meter {
    display: flex;
    margin-bottom: 15px;
    align-items: center;
}

.login_first_box .meter .bar{
    flex: 1;
    height: 15px;
    display: flex;
    box-sizing: border-box;
}
.login_first_box .meter .bar .progress:first-child {
    border-left: 4px solid #e1edf9;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}
.login_first_box .meter .bar .progress {
    height: 15px;
    width: 20%;
    box-sizing: border-box;
    border-left-color: #bbcbe4;
    position: relative;
    border-right: 4px solid #e1edf9;
    background: #bbcbe4;
}

.login_first_box .meter .bar .progress:last-child {
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    border-right-color: #bbcbe4;
}
.login_first_box .meter .bar .progress.completed {
    background-color: #1b6bf8;
    border-left-color: #1b6bf8;
}

.login_first_box .meter .percent{
    width: 4em;
    text-align: right;
    color: #1b6bf8;
    font-size: 12pt;
}



#modal_tutorial .modal-dialog{
    display: flex;
    align-items: center;
    min-height: 100%;
    margin: 0 auto;
}
#modal_tutorial .modal-content{
    border: 5px solid #008ec9;
    border-radius: 10px;
    background-color: #e1edf9;
}
#modal_tutorial .modal-content .modal-header{
    text-align: center;
    font-weight: bold;
    padding-top: 20px;
    font-size: 20px;
    border: none;
}
#modal_tutorial .modal-content .modal-body{
    border: 1px solid #fff;
    border-radius: 10px;
    background-color: #fff;
    margin: 0 50px;
}
#modal_tutorial .modal-content .modal-body li{
    display: flex;
    align-items: center;
    font-weight: bold;
}
#modal_tutorial .modal-content .modal-body li .number {
    background-color: #e1edf9;
    border: 1px solid #e1edf9;
    border-radius: 20px;
    color: #008ec9;
    margin: 10px;
    height: 40px;
    width: 40px;
    line-height: 40px;
    font-size: 18px;
    text-align: center;
}
#modal_tutorial .modal-content .modal-body li .number.complete {
    background-color: #e39564;
    border-color: #e39564;
    color: #fff;
}
#modal_tutorial .modal-content .modal-body li .description {
    font-size: 14px;
    padding-left: 15px;
}
#modal_tutorial .modal-content .modal-body li .description a{
    display: inline-block;
    margin-top: 5px;
    background: #066192;
    border: 1px solid #066192;
    border-radius: 5px;
    padding: 1px 10px 0px;
    color: #fff;
}
#modal_tutorial .modal-content .modal-footer{
    text-align: center;
    font-weight: bold;
    font-size: 16px;
    border: none;
    display: block;
}
#modal_tutorial .modal-content .modal-footer .checkbox_complete {
    margin: 10px 0 10px;
}
#modal_tutorial .modal-content .modal-footer .checkbox_complete input[type=checkbox]{
    display: none;
}
#modal_tutorial .modal-content .modal-footer .checkbox_complete input[type=checkbox] + span {
    position: relative;
    padding-left: 30px;
}
#modal_tutorial .modal-content .modal-footer .checkbox_complete input[type=checkbox] + span:before{
    content: '';
    position: absolute;
    top:0;
    left: 0;
    display: block;
    border: 3px solid #008ec9;
    height: 15px;
    width: 15px;
    line-height: 15px;
    margin-right: 5px;
    background-color: #fff;
}
#modal_tutorial .modal-content .modal-footer .checkbox_complete input[type=checkbox]:checked + span:before{
    background-color: #008ec9;
    color: #fff;
    content: '✔';
}
#modal_tutorial .modal-content .modal-footer .prev_btn a {
    display: inline-block;
    background: #91989a;
}

#modal_tutorial.company .login_first_box .checked dt {
    background: #43a4a8;
}
#modal_tutorial.company .login_first_box .checked dd {
    background: #e3eff9;
    color: #43a4a8;
}
#modal_tutorial.company .login_first_box .checked dt:before {
    background: url(../images/login_manage/ico_side_login05.png) 0 0 no-repeat;
}


#modal_tutorial.company .modal-content {
    border-color: #43a4a8;
}
#modal_tutorial.company .login_first_tit {
    background: #43a4a8;
}
#modal_tutorial.company .login_first_box .show dt {
    background: #e39564;
}
#modal_tutorial.company .login_first_box .show dd {
    background: #f8ece0;
    color: #e39564;
}
#modal_tutorial.company .login_first_box .show dt:before {
    background: url(../images/login_manage/ico_side_login02.png) 0 0 no-repeat;
    background-size: 100%;
}
